Comment 2 for bug 78140

Problem here as well.

The link in the first post is dead for me, so here's a link to a message on the <a href="http://<email address hidden>/msg09210.html">Arch Linux mailing list</a> which also mentions the problem which is that linux/config.h is no longer used in kernels >= 2.6.19 and linux/autoconf.h is used instead.

Would an upgrade to 0.8.1 of the lirc-modules fix this?